@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-sans-v42-latin-regular.eot');
    src: url('../fonts/noto-sans-v42-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v42-latin-regular.woff2') format('woff2'), url('../fonts/noto-sans-v42-latin-regular.woff') format('woff'), url('../fonts/noto-sans-v42-latin-regular.ttf') format('truetype'), url('../fonts/noto-sans-v42-latin-regular.svg#NotoSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-sans-v42-latin-700.eot');
    src: url('../fonts/noto-sans-v42-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v42-latin-700.woff2') format('woff2'), url('../fonts/noto-sans-v42-latin-700.woff') format('woff'), url('../fonts/noto-sans-v42-latin-700.ttf') format('truetype'), url('../fonts/noto-sans-v42-latin-700.svg#NotoSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/noto-sans-v42-latin-700italic.eot');
    src: url('../fonts/noto-sans-v42-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v42-latin-700italic.woff2') format('woff2'), url('../fonts/noto-sans-v42-latin-700italic.woff') format('woff'), url('../fonts/noto-sans-v42-latin-700italic.ttf') format('truetype'), url('../fonts/noto-sans-v42-latin-700italic.svg#NotoSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/libre-baskerville-v17-latin-700.eot');
    src: url('../fonts/libre-baskerville-v17-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/libre-baskerville-v17-latin-700.woff2') format('woff2'), url('../fonts/libre-baskerville-v17-latin-700.woff') format('woff'), url('../fonts/libre-baskerville-v17-latin-700.ttf') format('truetype'), url('../fonts/libre-baskerville-v17-latin-700.svg#LibreBaskerville') format('svg');
}

:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #18282f;
    font: 400 1em/1.3em 'Noto Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
.center {
    padding-bottom: 2rem;
}
.center, h1 {
    text-align: center;
}
h1 {
    margin: 2rem 0rem;
    font: 700 2em/1.1 'Libre Baskerville', 'Times New Roman', serif;
    color: #F2AE25;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h1, h2 {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0rem 0rem 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 1.5rem;
}
ul li:before {
    content: "\2022";
    font-size: 1.25em;
    float: left;
    margin: 0 0 0 -1rem;
    color: #aaafb4;
}
.flex li {
    padding-left: 1rem;
}
.flex li:before {
    color: inherit;
}
main, .logo {
    padding: 1rem 2rem;
}
.flex {
    display: flex;
    gap: 1rem;
    align-items: flex-start;
}
.flex.center {
    justify-content: center;
    flex-wrap: wrap;
}
.flex img {
    vertical-align: -4px;
}
.link a {
    display: inline-block;
    background-color: #F2AE25;
    border: 2px solid #F2AE25;
    border-radius: 8px;
    padding: 0.5rem 2rem;
    transition: all 0.5s ease-in-out;
}
.link a:hover {
    color: #F2AE25 !important;
    background-color: #fff;
}
@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
    article > p:first-of-type {
        font-size: 1.125em;
        line-height: 1.3;
    }
    .link {
        text-align: center;
    }
}
@media only screen and (max-width: 780px) {
    h1 {
        font-size: 1.75em;
    }
}
@media only screen and (max-width: 480px) {
    main, .logo {padding: 1rem;}
    h1 {
        font-size: 1.5em;
    }
    li {
        padding-left: 1rem;
    }
}